Results 1 to 2 of 2

Thread: Problem with installing "dkms" package

  1. #1

    Default Problem with installing "dkms" package

    Hi

    I'm trying to install "dkms" pacckage by :

    Code:
    # zypper in dkms
    but gets me following error :

    Code:
    In cache dkms-2.2.0.3-14.1.noarch.rpm                                                                             (1/1),  73.1 KiB (210.9 KiB  unpacked)
    Checking for file conflicts:  ...................................................................................................................[done]
    (1/1) Installing: dkms-2.2.0.3-14.1  ...........................................................................................................[error]
    Installation of dkms-2.2.0.3-14.1 failed:
    Error: Subprocess failed. Error: RPM failed: error: File not found:  /var/cache/zypp/packages/Packman  Repository/Extra/noarch/dkms-2.2.0.3-14.1.noarch.rpm

  2. #2
    Join Date
    May 2012
    Location
    Finland
    Posts
    2,004

    Default Re: Problem with installing "dkms" package

    There were zypper and rpm updates and it seems like you haven't installed those yet, so;

    zypper in -y rpm zypper
    zypper ref

    And then try your zypper in dkms
    .: miuku #suse @ irc.freenode.net
    :: miuku@opensuse.org

    .: h​ttps://download.opensuse.org/repositories/home:/Miuku/

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •